<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0" xmlns:fo="http://www.w3.org/1999/XSL/Format" xmlns:fox="http://xml.apache.org/fop/extensions" xmlns:foa="http://fabio">
  <xsl:attribute-set name="ListIem" foa:class="block">
    <xsl:attribute name="font-size">10pt</xsl:attribute>
    <xsl:attribute name="font-family">serif</xsl:attribute>
  </xsl:attribute-set>
  <xsl:attribute-set name="Text" foa:class="block">
    <xsl:attribute name="font-style">normal</xsl:attribute>
    <xsl:attribute name="color">black</xsl:attribute>
    <xsl:attribute name="font-family">serif</xsl:attribute>
    <xsl:attribute name="font-weight">normal</xsl:attribute>
    <xsl:attribute name="font-size">12.5pt</xsl:attribute>
    <xsl:attribute name="text-align">justify</xsl:attribute>
  </xsl:attribute-set>
  <xsl:attribute-set name="Source" foa:class="block">
    <xsl:attribute name="color">black</xsl:attribute>
    <xsl:attribute name="font-style">italic</xsl:attribute>
    <xsl:attribute name="font-family">monospace</xsl:attribute>
    <xsl:attribute name="font-size">10pt</xsl:attribute>
  </xsl:attribute-set>
  <xsl:attribute-set name="h4" foa:class="block">
    <xsl:attribute name="font-style">italic</xsl:attribute>
    <xsl:attribute name="font-size">14pt</xsl:attribute>
    <xsl:attribute name="font-family">sans-serif</xsl:attribute>
    <xsl:attribute name="space-before.optimum">2pt</xsl:attribute>
    <xsl:attribute name="space-after.optimum">2pt</xsl:attribute>
  </xsl:attribute-set>
  <xsl:attribute-set name="h3" foa:class="block">
    <xsl:attribute name="font-style">italic</xsl:attribute>
    <xsl:attribute name="text-align">center</xsl:attribute>
    <xsl:attribute name="break-before">page</xsl:attribute>
    <xsl:attribute name="color">#0066ff</xsl:attribute>
    <xsl:attribute name="font-family">sans-serif</xsl:attribute>
    <xsl:attribute name="font-size">16pt</xsl:attribute>
    <xsl:attribute name="font-weight">bold</xsl:attribute>
    <xsl:attribute name="space-before.optimum">12.0pt</xsl:attribute>
    <xsl:attribute name="space-after.optimum">12pt</xsl:attribute>
  </xsl:attribute-set>
  <xsl:attribute-set name="h2" foa:class="block">
    <xsl:attribute name="font-style">normal</xsl:attribute>
    <xsl:attribute name="text-align">center</xsl:attribute>
    <xsl:attribute name="color">#006666</xsl:attribute>
    <xsl:attribute name="font-family">sans-serif</xsl:attribute>
    <xsl:attribute name="font-size">25pt</xsl:attribute>
    <xsl:attribute name="font-weight">bold</xsl:attribute>
    <xsl:attribute name="space-before.optimum">12pt</xsl:attribute>
    <xsl:attribute name="space-after.optimum">12cm</xsl:attribute>
  </xsl:attribute-set>
  <xsl:attribute-set name="h1" foa:class="block">
    <xsl:attribute name="font-style">italic</xsl:attribute>
    <xsl:attribute name="color">red</xsl:attribute>
    <xsl:attribute name="break-before">page</xsl:attribute>
    <xsl:attribute name="font-family">Times</xsl:attribute>
    <xsl:attribute name="space-before.optimum">12.0pt</xsl:attribute>
    <xsl:attribute name="font-size">30pt</xsl:attribute>
    <xsl:attribute name="text-align">center</xsl:attribute>
    <xsl:attribute name="space-after.optimum">30pt</xsl:attribute>
  </xsl:attribute-set>
  <xsl:attribute-set name="head2" foa:class="block">
    <xsl:attribute name="color">olive</xsl:attribute>
    <xsl:attribute name="font-family">sans-serif</xsl:attribute>
    <xsl:attribute name="font-weight">bold</xsl:attribute>
    <xsl:attribute name="font-size">12pt</xsl:attribute>
    <xsl:attribute name="text-align">end</xsl:attribute>
  </xsl:attribute-set>
  <xsl:attribute-set name="head1" foa:class="block">
    <xsl:attribute name="color">olive</xsl:attribute>
    <xsl:attribute name="font-family">sans-serif</xsl:attribute>
    <xsl:attribute name="font-weight">bold</xsl:attribute>
    <xsl:attribute name="font-size">12pt</xsl:attribute>
    <xsl:attribute name="text-align">start</xsl:attribute>
  </xsl:attribute-set>
  <xsl:attribute-set name="list" foa:class="list">
    <xsl:attribute name="provisional-distance-between-starts">3cm</xsl:attribute>
    <xsl:attribute name="provisional-label-separation">3cm</xsl:attribute>
  </xsl:attribute-set>
  <xsl:attribute-set name="italic" foa:class="inline">
    <xsl:attribute name="font-style">italic</xsl:attribute>
  </xsl:attribute-set>
  <xsl:attribute-set name="bold" foa:class="inline">
    <xsl:attribute name="font-weight">bold</xsl:attribute>
  </xsl:attribute-set>
  <xsl:attribute-set name="link" foa:class="inline">
    <xsl:attribute name="color">blue</xsl:attribute>
    <xsl:attribute name="text-decoration">underline</xsl:attribute>
  </xsl:attribute-set>
  <xsl:attribute-set name="code" foa:class="inline">
    <xsl:attribute name="color">#ff00ff</xsl:attribute>
    <xsl:attribute name="font-family">monospace</xsl:attribute>
    <xsl:attribute name="font-size">10pt</xsl:attribute>
  </xsl:attribute-set>
  <xsl:attribute-set name="bold_1" foa:class="inline" use-attribute-sets="bold">
    <xsl:attribute name="font-style">italic</xsl:attribute>
    <xsl:attribute name="font-weight">bold</xsl:attribute>
  </xsl:attribute-set>
</xsl:stylesheet>
