<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0" xmlns:foa="http://fabio">
  <xsl:param name="customer"/>
  <xsl:include href="StatementsVars.xsl"></xsl:include>
  <xsl:include href="MyBank_HTML_Common.xsl"></xsl:include>
  <xsl:output method="html" encoding="UTF-8" indent="yes"></xsl:output>
  <xsl:template match="/">
    <HTML>
      <HEAD>
        <TITLE>MyBank</TITLE>
        <link href="statementsAtts.css" rel="stylesheet" type="text/css"/>
      </HEAD>
      <BODY>
        <TABLE WIDTH="100%">
          <TR>
            <TD VALIGN="top" WIDTH="100%" HEIGHT="14%" style="">
              <xsl:apply-templates select="document('common/letter.xml')/letter/header"/>
            </TD>
          </TR>
          <TR>
            <TD>
              <TABLE WIDTH="100%">
                <TR>
                  <TD VALIGN="top" WIDTH="23%" style="">
                    <xsl:apply-templates select="document('common/letter.xml')/letter/left"/>
                  </TD>
                  <TD VALIGN="top" WIDTH="71%">
                    <xsl:apply-templates select="document('common/letter.xml')/letter/body"/>
                  </TD>
                  <TD VALIGN="top" WIDTH="4%" style="">
                  </TD>
                </TR>
              </TABLE>
            </TD>
          </TR>
          <TR>
            <TD VALIGN="top" WIDTH="100%" HEIGHT="14%" style="">
            </TD>
          </TR>
        </TABLE>
      </BODY>
    </HTML>
  </xsl:template>
</xsl:stylesheet>
