<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0" xmlns:fo="http://www.w3.org/1999/XSL/Format" xmlns:fox="http://xml.apache.org/fop/extensions" xmlns:foa="http://fabio">
  <xsl:attribute-set name="image" foa:class="image">
    <xsl:attribute name="text-align">center</xsl:attribute>
  </xsl:attribute-set>
  <xsl:attribute-set name="Service" foa:class="block">
    <xsl:attribute name="font-family">sans-serif</xsl:attribute>
    <xsl:attribute name="font-size">15pt</xsl:attribute>
    <xsl:attribute name="space-after.optimum">1cm</xsl:attribute>
    <xsl:attribute name="text-align">center</xsl:attribute>
  </xsl:attribute-set>
  <xsl:attribute-set name="Centered" foa:class="block" use-attribute-sets="Normal">
    <xsl:attribute name="text-align">center</xsl:attribute>
  </xsl:attribute-set>
  <xsl:attribute-set name="Signature" foa:class="block">
    <xsl:attribute name="font-style">italic</xsl:attribute>
    <xsl:attribute name="font-family">serif</xsl:attribute>
    <xsl:attribute name="space-before.optimum">1cm</xsl:attribute>
    <xsl:attribute name="font-size">12pt</xsl:attribute>
    <xsl:attribute name="text-align">right</xsl:attribute>
  </xsl:attribute-set>
  <xsl:attribute-set name="LeftStyle" foa:class="block">
    <xsl:attribute name="space-before.optimum">5cm</xsl:attribute>
    <xsl:attribute name="text-align">center</xsl:attribute>
  </xsl:attribute-set>
  <xsl:attribute-set name="ServNameNavy" foa:class="block" use-attribute-sets="Normal">
    <xsl:attribute name="color">navy</xsl:attribute>
    <xsl:attribute name="font-weight">bold</xsl:attribute>
    <xsl:attribute name="font-size">14pt</xsl:attribute>
    <xsl:attribute name="text-align">center</xsl:attribute>
  </xsl:attribute-set>
  <xsl:attribute-set name="EndCustomer" foa:class="block" use-attribute-sets="Normal">
    <xsl:attribute name="space-after.optimum">1cm</xsl:attribute>
  </xsl:attribute-set>
  <xsl:attribute-set name="StatementListBlock" foa:class="block" use-attribute-sets="Normal">
    <xsl:attribute name="border-color">black</xsl:attribute>
    <xsl:attribute name="space-before.optimum">1cm</xsl:attribute>
    <xsl:attribute name="border-style">none</xsl:attribute>
    <xsl:attribute name="space-after.optimum">1cm</xsl:attribute>
  </xsl:attribute-set>
  <xsl:attribute-set name="Normal" foa:class="block">
    <xsl:attribute name="font-size">12.5pt</xsl:attribute>
    <xsl:attribute name="font-family">serif</xsl:attribute>
  </xsl:attribute-set>
  <xsl:attribute-set name="ServName" foa:class="block" use-attribute-sets="Normal">
    <xsl:attribute name="font-weight">bold</xsl:attribute>
    <xsl:attribute name="font-size">14pt</xsl:attribute>
    <xsl:attribute name="text-align">center</xsl:attribute>
  </xsl:attribute-set>
  <xsl:attribute-set name="Cell_1" foa:class="table-cell" use-attribute-sets="Cell">
    <xsl:attribute name="color">white</xsl:attribute>
    <xsl:attribute name="background-color">purple</xsl:attribute>
    <xsl:attribute name="font-weight">bold</xsl:attribute>
  </xsl:attribute-set>
  <xsl:attribute-set name="Cell" foa:class="table-cell">
    <xsl:attribute name="border-top-color">black</xsl:attribute>
    <xsl:attribute name="border-bottom-style">solid</xsl:attribute>
    <xsl:attribute name="background-color">white</xsl:attribute>
    <xsl:attribute name="border-bottom-width">.75pt</xsl:attribute>
    <xsl:attribute name="padding-right">5.4pt</xsl:attribute>
    <xsl:attribute name="border-right-style">none</xsl:attribute>
    <xsl:attribute name="border-bottom-color">black</xsl:attribute>
    <xsl:attribute name="border-left-style">none</xsl:attribute>
    <xsl:attribute name="padding-top">0cm</xsl:attribute>
    <xsl:attribute name="border-top-style">solid</xsl:attribute>
    <xsl:attribute name="padding-bottom">0cm</xsl:attribute>
    <xsl:attribute name="border-top-width">1.5pt</xsl:attribute>
    <xsl:attribute name="padding-left">5.4pt</xsl:attribute>
  </xsl:attribute-set>
  <xsl:attribute-set name="Cell_2" foa:class="table-cell" use-attribute-sets="Cell">
    <xsl:attribute name="background-color">silver</xsl:attribute>
  </xsl:attribute-set>
  <xsl:attribute-set name="StatementsList" foa:class="list">
    <xsl:attribute name="provisional-distance-between-starts">3cm</xsl:attribute>
    <xsl:attribute name="provisional-label-separation">3cm</xsl:attribute>
  </xsl:attribute-set>
  <xsl:attribute-set name="Row" foa:class="table-row">
  </xsl:attribute-set>
  <xsl:attribute-set name="italic" foa:class="inline">
    <xsl:attribute name="color">red</xsl:attribute>
    <xsl:attribute name="font-style">italic</xsl:attribute>
  </xsl:attribute-set>
  <xsl:attribute-set name="bold_italic" foa:class="inline">
    <xsl:attribute name="font-style">italic</xsl:attribute>
    <xsl:attribute name="font-weight">bold</xsl:attribute>
  </xsl:attribute-set>
  <xsl:attribute-set name="bold" foa:class="inline">
    <xsl:attribute name="font-weight">bold</xsl:attribute>
  </xsl:attribute-set>
  <xsl:attribute-set name="link" foa:class="inline">
    <xsl:attribute name="color">navy</xsl:attribute>
    <xsl:attribute name="text-decoration">underline</xsl:attribute>
  </xsl:attribute-set>
  <xsl:attribute-set name="red" foa:class="inline">
    <xsl:attribute name="color">navy</xsl:attribute>
    <xsl:attribute name="font-style">italic</xsl:attribute>
    <xsl:attribute name="font-weight">bold</xsl:attribute>
    <xsl:attribute name="font-size">14pt</xsl:attribute>
  </xsl:attribute-set>
  <xsl:attribute-set name="Table_1" foa:class="table" use-attribute-sets="Table">
    <xsl:attribute name="border-collapse">collapse</xsl:attribute>
    <xsl:attribute name="border-style">none</xsl:attribute>
  </xsl:attribute-set>
  <xsl:attribute-set name="Table" foa:class="table">
  </xsl:attribute-set>
</xsl:stylesheet>
